### Method

# Gcr Certificate get_issued_date

#### Declaration [src]

    GDate*
    gcr_certificate_get_issued_date (
      GcrCertificate* self
    )

#### Description [src]

Get the issued date of this certificate.

The `GDate` returned should be freed by the caller using `g_date_free()` when no longer required.

#### Return value

Type: `GDate`

An allocated issued date of this certificate.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.